## golang-github-containerd-go-runc 0.0~git20180125.4f6e87a

=== debian/changelog ===
golang-github-containerd-go-runc (0.0~git20180125.4f6e87a-1) unstable; urgency=medium

  * Initial release (Closes: #889947)

 -- Arnaud Rebillout <arnaud.rebillout@collabora.com>  Mon, 12 Feb 2018 16:05:23 +0700
