## golang-github-containerd-go-runc 0.0~git20190226.7d11b49

=== debian/changelog ===
golang-github-containerd-go-runc (0.0~git20190226.7d11b49-1) experimental; urgency=medium

  * Team upload.
  * Use git mode in debian/watch since upstream doesn't have tags
  * New upstream version 0.0~git20190226.7d11b49
  * Update pkg-go team address to team+pkg-go@tracker.debian.org
  * Update debhelper-compat to 12, and drop debian/compat file
  * Update Standards-Version to 4.3.0 (no changes)

 -- Shengjing Zhu <zhsj@debian.org>  Fri, 08 Mar 2019 00:25:08 +0800
