=== debian/control ===
Source: golang-github-containerd-go-runc
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Arnaud Rebillout <arnaud.rebillout@collabora.com>,
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any,
               golang-github-containerd-console-dev,
               golang-github-opencontainers-specs-dev,
               golang-github-pkg-errors-dev,
               golang-golang-x-sys-dev,
Standards-Version: 4.3.0
Homepage: https://github.com/containerd/go-runc
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-containerd-go-runc
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-containerd-go-runc.git
XS-Go-Import-Path: github.com/containerd/go-runc
Testsuite: autopkgtest-pkg-go

Package: golang-github-containerd-go-runc-dev
Architecture: all
Depends: golang-github-containerd-console-dev,
         golang-github-opencontainers-specs-dev,
         golang-github-pkg-errors-dev,
         golang-golang-x-sys-dev,
         ${misc:Depends},
Description: runc bindings for Go
 This is a package for consuming the runc binary in your Go applications.
 It tries to expose all the settings and features of the runc CLI. If there
 is something missing then add it, its opensource!
