## golang-github-containerd-go-runc 0.0~git20190911.e029b79

=== debian/changelog ===
golang-github-containerd-go-runc (0.0~git20190911.e029b79-2) unstable; urgency=medium

  * Team upload.
  * upload to unstable.

 -- Shengjing Zhu <zhsj@debian.org>  Tue, 07 Jan 2020 11:16:43 +0800

golang-github-containerd-go-runc (0.0~git20190911.e029b79-1) experimental; urgency=medium

  * Team upload.
  * New upstream version 0.0~git20190911.e029b79
  * Add Rules-Requires-Root
  * Remove unused Files-Excluded in copyright file
  * Update Standards-Version to 4.4.1 (no changes)

 -- Shengjing Zhu <zhsj@debian.org>  Sat, 04 Jan 2020 03:26:05 +0800
