=== debian/control ===
--- 
+++ 
@@ -10,7 +10,8 @@
                golang-github-opencontainers-specs-dev,
                golang-github-pkg-errors-dev,
                golang-golang-x-sys-dev,
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
+Rules-Requires-Root: no
 Homepage: https://github.com/containerd/go-runc
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-containerd-go-runc
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-containerd-go-runc.git
