## golang-github-containerd-go-runc 0.0~git20200707.23d84c5

=== debian/changelog ===
golang-github-containerd-go-runc (0.0~git20200707.23d84c5-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Shengjing Zhu ]
  * New upstream version 0.0~git20200707.23d84c5
  * Update debhelper compat to 13
  * Update Standards-Version to 4.5.0 (no changes)

 -- Shengjing Zhu <zhsj@debian.org>  Sun, 23 Aug 2020 21:19:52 +0800
