=== debian/control ===
--- 
+++ 
@@ -3,14 +3,14 @@
 Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Arnaud Rebillout <arnaud.rebillout@collabora.com>,
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any,
                golang-github-containerd-console-dev,
                golang-github-opencontainers-specs-dev,
                golang-github-pkg-errors-dev,
                golang-golang-x-sys-dev,
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Rules-Requires-Root: no
 Homepage: https://github.com/containerd/go-runc
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-containerd-go-runc
