## golang-github-containerd-go-runc 0.0~git20201020.16b287b

=== debian/changelog ===
golang-github-containerd-go-runc (0.0~git20201020.16b287b-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.0~git20201020.16b287b
  * Add golang-github-sirupsen-logrus-dev to Depends
  * Bump Standards-Version to 4.5.1 (no changes)

 -- Shengjing Zhu <zhsj@debian.org>  Thu, 26 Nov 2020 00:43:16 +0800
