=== debian/control ===
--- 
+++ 
@@ -9,8 +9,9 @@
                golang-github-containerd-console-dev,
                golang-github-opencontainers-specs-dev,
                golang-github-pkg-errors-dev,
+               golang-github-sirupsen-logrus-dev,
                golang-golang-x-sys-dev,
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Homepage: https://github.com/containerd/go-runc
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-containerd-go-runc
@@ -23,6 +24,7 @@
 Depends: golang-github-containerd-console-dev,
          golang-github-opencontainers-specs-dev,
          golang-github-pkg-errors-dev,
+         golang-github-sirupsen-logrus-dev,
          golang-golang-x-sys-dev,
          ${misc:Depends},
 Description: runc bindings for Go
