## golang-github-containerd-go-runc 1.0.0

=== debian/changelog ===
golang-github-containerd-go-runc (1.0.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.0.0
  * Update Section to golang
  * Update Standards-Version to 4.6.0 (no changes)

 -- Shengjing Zhu <zhsj@debian.org>  Sun, 10 Oct 2021 01:57:21 +0800
