=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: golang-github-containerd-go-runc
-Section: devel
+Section: golang
 Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Arnaud Rebillout <arnaud.rebillout@collabora.com>,
@@ -11,7 +11,7 @@
                golang-github-pkg-errors-dev,
                golang-github-sirupsen-logrus-dev,
                golang-golang-x-sys-dev,
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Homepage: https://github.com/containerd/go-runc
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-containerd-go-runc
