=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                golang-github-pkg-errors-dev,
                golang-github-sirupsen-logrus-dev,
                golang-golang-x-sys-dev,
-Standards-Version: 4.6.0
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://github.com/containerd/go-runc
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-containerd-go-runc
@@ -21,6 +21,7 @@
 
 Package: golang-github-containerd-go-runc-dev
 Architecture: all
+Multi-Arch: foreign
 Depends: golang-github-containerd-console-dev,
          golang-github-opencontainers-specs-dev,
          golang-github-pkg-errors-dev,
